@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@font-face {
    font-family: 'Roboto-Slab-Thin';
    src: url('fonts/robotoslab-thin-webfont.eot');
    src: url('fonts/robotoslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-thin-webfont.woff') format('woff'),
         url('fonts/robotoslab-thin-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-thin-webfont.svg#Roboto-Slab-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Slab-Light';
    src: url('fonts/robotoslab-light-webfont.eot');
    src: url('fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-light-webfont.svg#Roboto-Slab-Light') format('svg'),
         url('fonts/robotoslab-light-webfont.woff') format('woff'),
         url('fonts/robotoslab-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('fonts/roboto-thin-webfont.eot');
    src: url('fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-thin-webfont.svg#Roboto-Thin') format('svg'),
         url('fonts/roboto-thin-webfont.woff') format('woff'),
         url('fonts/roboto-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .inquery-btn  { line-height: 20px!important; }
}

/*Added by Tommy - 18.12.2014 - Remove when back from Christmas*/
#dnn_ctr502_ModuleContent{display:none;}

* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 18px;
    font-family: arial, sans-serif;
    color: #c2c2c0;
    background: #000;
    min-width: 1068px;
}

.shell {
	width:1000px; 
	padding: 0 34px;
	position:relative; 
	margin: 0 auto;
}

#Body .rtUL .rtLI .rtIn
{
    color:#FFFFFF;
}

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.hidden { display:none; }

.clearfix:before, .clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1 }

h1 { font-weight:normal; font-family: 'Roboto-Slab-Thin', arial; }
h2, h3, h4 { font-weight:normal; font-family: 'Roboto-Slab-Thin', arial; }
h2 { font-size:26px; line-height:30px; color: #C2C2C0;}
h3 { font-size:22px; line-height:26px; }
h4 { font-size:16px; line-height:20px; }

.p{	color:#fff;}

/* Header */
.header { background:url(images/header-bg.png) repeat 0 0; width:100%; position:relative; z-index: 40;}
.top{ vertical-align:top;}
.logo { float:left; width:295px; position:relative; margin-bottom:-109px; margin-left:-34px;  margin-top: 0;}
.logo span { width:295px; height:142px; display:block; background:url(images/logo.png) no-repeat 0 0; text-indent: 100%; white-space:nowrap; overflow: hidden; }

.top-bar-info { font-size:10px; line-height:12px; width:780px; text-transform:uppercase; position:absolute;top:15px;right:0;}
.contact-details { float:right; color:#d4da2c; /*margin-right:34px;*/ }
.contact-details p { color:#d4da2c;margin:0; font-size:10px; line-height:12px;}
.contact-details span { padding: 0 11px; }

.cart-info {  float:right; padding-left:34px; background:url(images/cart-item.png) no-repeat 0 0; color:#fff; }
.cart-info a { color:#fff;  }
.cart-info span {display:block; float:left; margin:0px 3px;}
.cart-link { text-decoration:underline; margin-left:3px; }
.cart-link:hover { text-decoration:none; }

/* Nav */
.nav { position:absolute; top: 33px; left: 0; width:100%; background:url(images/nav-bg.png) repeat 0 0; z-index: 20; height: 56px;border-bottom: 1px solid #d4da2c;}
.nav li { list-style:none outside none; display:block; }
.nav a { /*font-family: 'Roboto-Slab-Thin', arial;*/font-family:'Open Sans'; display:block; text-transform:uppercase;font-weight:300;}
.nav a:hover{text-decoration:none;}
.nav  ul { float:right; position:relative; margin-right:-15px; }
.nav  ul li { float:left; position:relative; }
.nav  ul li a { float:left; color:#fff; font-size:16px; line-height:20px; padding: 17px 21px 19px; }
.nav  ul li.active a { color:#d4da2c; }

.nav .sub-menu { width:514px; padding: 20px 26px 23px 28px; background:url(images/nav-sub-bg.png) repeat 0 0; position:absolute; top: 57px; left: 0; display:none; }
.nav .sub-menu h4 { color:#fff; padding-bottom:18px; }
.nav-cols { border-top:1px solid #999999; padding-top:6px; }
.nav-col { width:158px; float:left; padding-left:20px; }
.nav-col:first-child { padding-left:0; }
.nav-col ul { padding: 0; margin:0; float:none; position:relative; margin-right:0px; } /* David */
.nav-col ul li { border-bottom:1px solid #282828; padding: 10px 0 12px; float:none; position:inherit; }
.nav-col ul li a { font-size:14px; line-height:17px; color:#d3d63d; float:none; position:inherit; padding:0;}
.nav-col .dd li { padding-top: 5px; padding-bottom:0;  border-bottom:none;}
.nav-col .dd a { font-family: 'Roboto-Thin', arial; color:#fff; font-size:13px; text-transform:none;}
.nav ul li a{padding-bottom: 15px;}
.nav ul li a:hover{border-bottom: 4px solid #d4da2c;}
.nav .sub-menu ul li a:hover{border-bottom:none;}
/* Slider */
.slider { width: 100%; position: relative; overflow: hidden; margin-top: -33px; z-index: 10; height: 616px; }
.slide { height:616px; position:relative; overflow: hidden; float:left; width:100%; }
.slide img { min-width:100%; min-height: 616px; display:block; }
.slide-entry { position:absolute; top: 0; left: 50%; width:1000px; margin-left:-500px; height:616px; font-family: 'Roboto-Slab-Thin', arial; }
.slide-entry h4{color:#c2c2c0; bottom:15px!important;}
.slide-entry h4 a{color:#c2c2c0;}

.slide h2 { position:absolute; top: 328px; left:0; width:100%; text-align:center; color:#fff; text-transform:uppercase; font-size:35px; line-height:40px; letter-spacing: 1px; }
.slide h2 span { color:#d4da2c; }
.slide .slide-info { position:absolute; right: -19px; bottom: 0; background:url(images/slide-entry.png) repeat 0 0; font-size:16px; line-height:20px; padding: 16px 19px 18px; width:297px; text-align:right; }

/* Boxes */
.boxes-head { border-bottom:1px solid #282828; font-family: 'Roboto-Slab-Thin', arial; padding: 13px 0 12px; }
.boxes-head h3 { font-size:24px; line-height:28px; float:left; color:#c2c2c0; letter-spacing: 1px; }

.more-link { float:right; font-size:16px; color:#999; margin-top:4px; }
.more-link span { color:#ebe83d; }
.more-link:hover, .more-link:visited { text-decoration:none; color:#C2C2C0;}

.boxes-body { padding: 24px 13px 31px 37px;  width:950px; height:350px; overflow: hidden; position:relative; }

.boxes-block .boxes-body .boxes { width:950px; }
.boxes a { float:left; width:170px; margin-right:20px; color:#c2c2c0; }
.boxes img { display:block; height:250px; }
.boxes span { display:block; text-align:center; background:url(images/boxes-info-sep.png) no-repeat center 0; margin-top:24px; padding-top:15px; }
.boxes span { font-family: 'Roboto-Slab-Light', arial; font-size:17px; line-height:21px; }
.boxes-prev, .boxes-next { width:25px; height:48px; display:block; text-indent: 100%; white-space:nowrap; overflow: hidden; position:absolute; top: 113px; }
.boxes-prev { left: 0; background:url(images/boxes-prev.png) no-repeat 0 0; }
.boxes-next { right: 0; background:url(images/boxes-next.png) no-repeat 0 0; }

/* Blocks */
.blocks { background:#0d0d0d url(images/blocks-bg.png) repeat-x 0 0; padding: 21px 0 31px; }

.block { float:left; width:330px; margin-left:5px; }
.block h3 { font-size:24px; line-height:29px; color:#d4da2c; padding-bottom:14px; letter-spacing:1px; }
.block p + p { padding-top:10px; }
.block.block-about p
{
    color:#C2C2C0;
}

.block-about { margin-left:0; }

.block-info { text-align:center; }
.block-info h3 { padding-bottom:36px; background:url(images/info-sep.png) no-repeat center bottom; }
.block-info h4 { font-size:20px; line-height:28px; color:#fff; font-family: 'Roboto-Slab-Light', arial; padding-top:22px; }
.block-info h4 a { color:#fff; }

.block-contact { width:300px; float:right; }
.form-search { padding-top:2px; }
.form-search .field { display:block; font-size:16px; line-height:18px; padding: 6px 0 7px; text-indent:10px; width:100%; color:#121111; border: 0; background: #fff; margin-bottom:12px; }
.btn-search { width:152px; height:38px; font-family: 'Roboto-Slab-Light', arial; font-size:16px; color:#313030; background:#d4da2c; border:0; cursor: pointer; }

/* Wrap */
.wrap { padding:27px 0 25px; background: #131313; }

.contact { width:295px; float:left; }
.section { margin-top:12px; padding-left:29px; font-family: 'Roboto-Slab-Thin', arial; font-size:16px; line-height:19px; color:#fff; }
.section:first-child { margin-top:0; }
.section h4 { color:#d4da2c; }
.section a { color:#fff; }

.section-visit { background:url(images/icon-visit.png) no-repeat 0 0; }
.section-call { background:url(images/icon-call.png) no-repeat 0 0; }
.section-mail { background:url(images/icon-email.png) no-repeat 0 0; }
.section-facebook { background:url(images/icon-facebook.png) no-repeat 0 0; }

.map { width:666px; float:right; }

/* Holder */
.holder { width:100%; position:relative; margin-top:-33px;  }
.holder-bg { position:absolute; top: 0; left: 0; width:100%; height:100%; overflow: hidden; background:#121011; }
.holder-bg img { width:100%; position:fixed; }
.holder .shell { padding-top:89px; }

/* Main */
.main { margin: 0 -25px 0; width:1030px; position:relative; background:url(images/main-bg.png) repeat 0 0; padding: 0 10px 10px; }
.main-inner { background: #131313; padding: 38px 15px 17px; width:1000px; }

/* Side */
.side { background:url(images/side-bg.png) repeat 0 0; padding: 19px 15px 11px 19px; width:214px; float:left; }
.side ul {margin-left: 0px;}
.side li { list-style:none outside none; display:block; font-size:13px; position:relative}
.side a { display:block; }
.side ul li { border-bottom:1px solid #282828; padding: 7px 0px 6px; }
.side ul.level2 li { border-bottom: none; padding: 7px 0px 6px; }

.side ul li a { padding-right:16px; font-size:14px; line-height:17px; color:#d3d63d; font-family: 'Roboto-Slab-Thin', arial; }

.side .level1 li .expand1.open { background:url(images/side-item-minus.png) no-repeat right center; }
.side .level1 li .expand1 
{
    background:url(images/side-item-plus.png) no-repeat right center;  
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}

.side .level2 li .expand2.open { background:url(images/side-item-minus.png) no-repeat right center; }
.side .level2 li .expand2 
{
    background:url(images/side-item-plus.png) no-repeat right center;      
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}

.side .level1 .level2 { display:none; padding-bottom:7px; padding-top:3px; }
.side .level1 .level2 a { text-transform:uppercase; color:#fff;}
.side .level1 .level2 .level3 { padding-bottom:1px; }

.side .level1 .level2 .level3 li { padding-left:19px; background:url(images/side-sub-arrow.png) no-repeat 7px 8px; }
.side .level1 .level2 .level3 a  { background: none; text-transform:none; color:#c0c0c0; }
/* Content */
.content { width:722px; float:right; }

/* Products */
.products .title, .categories .title { padding-bottom:18px; border-bottom:1px solid #282828; letter-spacing:1px; }
.products-row, .categories-row{ padding: 18px 0 13px; border-bottom: 1px solid #282828; }

.products-head, .categories-head { padding-bottom:14px; }
.products-head h4, .categories-head h4 { color:#d4da2c; float:left; }
.products-head .more-link { font-size:13px; margin-top:1px; }

.more-btn { width:350px; display:block; margin: 15px auto 0; text-transform:uppercase; text-align:center; color:#fff; padding-bottom:34px; background:url(images/arrow-down.png) no-repeat center bottom; }
.more-btn:hover { text-decoration:none; }

.products-body li, .categories-body li { list-style:none outside none; float:left;  width:170px; height:286px;}
.products-body li{ position:relative; }

.products-body li + li { padding-left:14px; }

.products-body ul, .categories-body ul { margin: 0px;}

.productlistboximage{ position:relative;}
.products-body .sticker, .productlistboximage .sticker { z-index:1000;  position:absolute ; top:100px;  left:38px; font-family: 'Roboto-Slab-Light', arial; width:100px;  height:30px; line-height:30px;  text-align:center; text-transform:uppercase; color:#000; background:url(images/sticker-img.png) no-repeat 0 0; }
.products-body .sticker.stickerdown, .productlistboximage .sticker.stickerdown
{
    top:120px;
}

.products-body .sticker.stickerup, .productlistboximage .sticker.stickerup
{
    top:80px;
}

.products-body li + li .sticker{left:50px;}

.products-hidden { display:none; }

.productlistboxwrapper ul, .categorylistboxwrapper ul
{
   margin: 0px;
}

.productlistboxwrapper h4, .categorylistboxwrapper h4
{
    color: #D4DA2C;
    float: left;
}
.productlistboxwrapper li, .categorylistboxwrapper li
{
     list-style:none outside none; float:left; 
     width:170px;
     height:280px;
}
.productlistbox .product-price
{
  text-align: center;
  margin-bottom: 5px;
  float: none;
}
.categorylistboxwrapper .categorylistbox .categorylistboxtitle a, .productlistbox .productlistboxtitle a
{
     color: #FFFFFF;
}
.categorylistboxwrapper .categorylistbox .categorylistboxtitle, .productlistbox .productlistboxtitle
{
     text-align:center;
}

.productlistbox .productlistboxtitle
{
     display:block;
     height: 36px;
     overflow:hidden;
}

.pagingwrapper table.TablePaging td.PagingPageSummary
{
     background: rgb(0, 0, 0);
}

.pagingwrapper Table.TablePaging td.PagingPageLinks{
     background: rgb(0, 0, 0);
}

.pagingwrapper Table.TablePaging td.PagingPageLinks a{
     color: #FFFFFF;
}

/* Product */
.product { width:100%; padding-bottom:70px; }
.product .title { padding-bottom:39px; }

.product-view { width:311px; float:left; }

.product-larges { width:309px; height:555px; border: none; position:relative; overflow:hidden; margin-bottom:15px; }
.product-larges li { list-style:none outside none; display:none; position:absolute; top:0; left:0; }
.product-larges li:first-child { display:block; }

.product-thumbs { width:100%; }
.product-thumbs ul { margin-bottom: 0px; margin-left: 0px;}
.product-thumbs li { list-style:none outside none; float:left; width:90px; height:90px; border: 1px solid #282828; }
.product-thumbs li + li { margin-left:17px; }
.product-thumbs li img { display:block; }

.product-info { width:377px; float:right; }

.product-head { width:100%; padding-bottom:20px; }
.product-head h3 { float:left; width:230px; color:#d4da2c; text-transform:uppercase; line-height:25px; }
.product-head .sticker { font-family: 'Roboto-Slab-Light', arial; padding: 6px 10px; width:71px; text-align:center; text-transform:uppercase; }
.product-head .sticker { color:#000; background:url(images/sticker-img.png) no-repeat 0 0; float:right; margin-top:2px; }

.product-body { font-size:13px; line-height:20px; color:#fff; padding-bottom:17px; }
.product-body h4 { font-family:Arial, sans-serif; color:#d4da2c; padding-bottom:12px; text-transform:uppercase; }


.product-action { padding: 19px 0 21px; border-top:1px solid #202020; border-bottom:1px solid #242424; }
.product-price { color:#e0e0de; float:left; padding-top:6px; }

.add-btn { border : none; float:right; font-family: 'Roboto-Slab-Thin', arial; text-transform:uppercase; color:#313030; background:#d4da2c; padding: 9px 10px; font-size:16px; line-height:20px;margin-top: 10px; margin-left: 2px; }
.add-btn:hover { text-decoration:none; }

.product-details { padding-bottom:30px; padding-top:17px; }
.product-details h4 { padding-bottom:24px; }
.product-details h4 a { font-family: 'Roboto-Thin', arial; color:#d4da2c; padding-right:40px; background:url(images/item-details-plus.png) no-repeat right 6px; text-transform:uppercase; }
.product-details h4 a:hover { text-decoration:none; }
.product-details h4.expanded a { background:url(images/item-details-minus.png) no-repeat right 6px; }
.product-details li { list-style:none outside none; float:left; width:100%; }
.product-details li + li { padding-top:8px; }
.product-details li span { font-size:13px; width:252px; float:right; color:#f6f6f6; }
.product-details li span:first-child { width:100px; float:left; font-size:11px; line-height:14px; color:#8b8b89; text-transform:uppercase; padding-top:3px; }

/* Cols */
.two-cols { width:100%; border-bottom:1px solid #242424; padding-bottom:14px; }
.two-cols .title { letter-spacing:1px; padding-bottom:17px; color:#d4da2c; }
.col-one-half { width:477px; float:left; }
.col-one-half + .col-one-half { float:right; }
.col-one-half .post .post-info p,.col-one-half .post .post-entries span
{
    color:#C2C2C0;
}


.block-img { display:block; border: 1px solid #282828; width:475px; margin-top:3px; }

.post { color:#f6f6f6; font-size:13px; line-height:20px; }
.post h4 { font-family:Arial, sans-serif; color:#d4da2c; text-transform:uppercase; line-height:23px; letter-spacing:1px; }

.post-info { padding-bottom:21px; font-family: 'Roboto-Thin', arial; }
.post-info h4 { padding-bottom:18px; }

.post-entry { border-bottom:1px solid #282828; padding: 12px 0 9px; }
.post-entry:first-child { border-top:1px solid #282828; }
.post-entry h4 { padding-bottom:14px; }
.post-entry li { width:100%; float:left; list-style:none outside none; }
.post-entry li + li { padding-top:8px; }
.post-entry li span { float:left; width:352px; }
.post-entry li span + span { float:right; width:62px; }

.three-cols { padding-top:14px; padding-bottom:5px; }
.three-cols h3 { font-size:20px; padding-bottom:17px; color:#fff; letter-spacing:1px; }
.col-one-third { width:290px; float:left; padding-left:58px; font-size:14px; line-height:22px; }
.col-one-third:first-child { padding-left:0; }
.col-one-third p { padding-bottom:6px; color:#d4da2c;font-size: 12px; }
.col-one-third span { color:#fff; text-transform:uppercase; }

/* Logos */
.logos { background:#131313; padding: 15px 0 16px; }
.logos h4 { width:150px; font-size:19px; line-height:24px; padding-top:0px; float:left; color:#C2C2C0; }
.logos-inner { width:818px; float:right; }
.logos-inner li { list-style:none outside none; float:left; padding-left:30px;    padding-top: 9px; }
.logos-inner li:first-child { padding-left:0; }
.logos-inner li a, .logos-inner li img { float:left; }
.logos-row { width:100%; float:left; padding-top:17px; }
.logos-row:first-child { padding-top:0; }

/* Footer */
.footer { padding: 28px 0 24px; font-size:11px; text-transform:uppercase; letter-spacing:1px; }
.footer .siteby { float:right; }
.footer .left { float:left; }
.footer a { color:#c2c2c0; }


/*
 * Selecter Plugin [Formstone Library]
 * @author Ben Plum
 * @version 2.2.0
 *
 * Copyright ?2013 Ben Plum <mr@benplum.com>
 * Released under the MIT License <http://www.opensource.org/licenses/mit-license.php>
 */
 
	.selecter-element { *left: -999999px; position: absolute; opacity: 0; }
	.selecter { display: block; position: relative; z-index: 1; margin-bottom:13px; }
	.selecter .selecter-selected { background: #fff url(images/select-arrow.png) no-repeat right center; color: #121111; cursor: pointer; display: block; font-size: 16px; line-height:18px; padding: 7px 26px 7px 10px; width: auto; margin: 0; overflow: hidden; position: relative; text-overflow: clip; z-index: 49; }
	.selecter .selecter-options { background-color: #fff; display: none; left: 0; margin: 0; max-height: 260px; overflow: auto; overflow-x: hidden; padding: 0; position: absolute; top: 100%; width: 300px; z-index: 50; }
	.selecter .selecter-group { background: #F9F9F9; border-bottom: 1px solid #e3e3e3; color: #999; display: block; font-size: 11px; padding: 5px 10px 4px; text-transform: uppercase; }
	.selecter .selecter-item { background: #fff; border-top: 1px solid #e3e3e3; color: #121111; cursor: pointer; display: block; font-size: 12px; margin: 0; overflow: hidden; padding: 8px 10px; text-overflow: ellipsis; width: 300px; }
	.selecter .selecter-item.selected { background: #F9F9F9; }
	.selecter .selecter-item.disabled { color: #999; cursor: default; }
	.selecter .selecter-item.first { border-radius: 0; } 
	.selecter .selecter-item.last { border-radius: 0 0 2px 2px; border-bottom: 0; }
	
	@media screen and (min-width: 740px) {
		.selecter .selecter-item:hover, 
		.selecter .selecter-item.selected:hover { background-color: #f3f3f3; }
		.selecter .selecter-item.disabled:hover { background-color: #fff; }
		
		.selecter:hover .selecter-selected { background-color: #fff; }
		
		.selecter.disabled .selecter-item:hover { background: #fff; }
	}
	
	/* Open */
	.selecter.open { z-index: 3; }
	.selecter.open .selecter-selected { z-index: 51; }
	
	.selecter.open .selecter-selected, 
	.selecter.focus .selecter-selected { background-color: #fff; }
	
	/* 'Cover' Positioning */
	.selecter.cover .selecter-options { border-radius: 3px; border-width: 1px; top: 0; }
	.selecter.cover .selecter-options .selecter-item.first { border-radius: 3px 3px 0 0; }
	.selecter.cover.open .selecter-selected { border-radius: 3px 3px 0 0; z-index: 49; }
	
	/* 'Bottom' Positioning */
	.selecter.bottom .selecter-options { border-width: 1px 1px 0; bottom: 100%; top: auto; }
	.selecter.bottom .selecter-item.last { border: none; }
	.selecter.bottom.open .selecter-selected { border-radius: 0 0 3px 3px; }
	.selecter.bottom.open .selecter-options { border-radius: 3px 3px 0 0; }
	
	/* 'Bottom' + 'Cover' Positioning */
	.selecter.bottom.cover .selecter-options { bottom: 0; top: auto; }
	.selecter.bottom.cover.open .selecter-selected { border-radius: 3px; }
	.selecter.bottom.cover.open .selecter-options { border-radius: 3px; }
	
	/* Multiple Select */
	.selecter.multiple .selecter-options { border-radius: 3px; border-width: 1px; box-shadow: none; display: block; position: static; width: 100%; }
	
	/* 'Disabled' State */
	.selecter.disabled .selecter-selected { background: #fff; border-color: #eee; color: #ccc; cursor: default; }
	.selecter.disabled .selecter-options { background: #fff; border-color: #eee; }
	.selecter.disabled .selecter-group,
	.selecter.disabled .selecter-item { border-color: #eee; color: #ccc; cursor: default; }
	.selecter.disabled .selecter-item.selected { background: #fafafa; }
	
	/* Media Queries */
	@media screen and (max-width: 740px) {
		.selecter { max-width: 40%; }
	}
	@media screen and (max-width: 500px) {
		.selecter { max-width: 100%; } 
	}
	
.fsr-container { overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.fsr-element { position: absolute; }
.fsr-hidden { display: none; }

.pnl-Search
{
    position:absolute;
    top:40;
    right:20;
    z-index:100;
}

.form-quicksearch 
{
    height: 25px;
    position: relative;
    width: 240px;
}

.form-quicksearch .field {
    background: none repeat scroll 0 0 #FFFFFF;
    float:left;
    border: 0 none;
    color: #121111;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 12px;
    padding: 6px 10px 7px;
    width: 240px;
}

.btn-search-img {
    background: url("images/search_icon.svg") no-repeat scroll 0 center / 17px 17px rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    display: inline;
    position:absolute;
    font-size: 0;
    height: 25px;
    line-height: 0;
    width: 17px;
    top:0;
    right:10;
    z-index:110;
}

.shell {
width: 1000px;
padding: 0 0px;
position: relative;
margin: 0 auto;
}


.col-one-half p{
	color:#fff;
}

.col-one-half h1,h2,h3,h4{
	color:#fff;
	padding-bottom:10px;
}

a.inquery-btn:hover, a.inquery-btn:visited
{
    color: #313030;
}

a.inquery-btn {
    background: none repeat scroll 0 0 #d4da2c;
    border: medium none;
    color: #313030;
    float: right;
    font-family: "Roboto-Slab-Thin",arial;
    font-size: 16px;
    line-height: 22px;
    padding: 9px 28px;
    text-transform: uppercase;
    display:block;
    margin-top: 10px;
    text-align:center;
}

.product-title
{
   text-align:center;    
}

.products-body .product-price
{
   text-align:center;    
   float:none;
}

.purchasenote
{
   margin-top:20px;
   color:#ffffff;
   font-size:22px;    
}

.boxes .inner-box
{
   position:relative;    
}

.boxes .inner-box .sticker
{
    z-index: 1000;
    position: absolute;
    top: 100px;
    left: 38px;
    font-family: 'Roboto-Slab-Light', arial;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    background: url(images/sticker-img.png) no-repeat 0 0;
}

.boxes .inner-box .sticker.stickerdown
{
      top:120px;
}

.boxes .inner-box .sticker.stickerup
{
      top:80px;
}

.boxes .inner-box span
{
    margin-top: 0px;
    padding-top: 0px;
}

.products-row .product-title
{
   height:36px;
   overflow:hidden;    
}